package cn.bunny.pattern5.demo2;

/**
 * 厨师类
 */
public class Cook {

    /**
     * 烤羊肉串
     */
    public void bakeMutton() {
        System.out.println("厨师-烤羊肉串。。。");
    }

    /**
     * 烤鸡翅
     */
    public void bakeChickenWing() {
        System.out.println("厨师-烤鸡翅。。。");
    }
}
